# Spend Limits

Manage spending limits applied to profiles and cards. Profile limits are shared across all cards under the same profile, while card limits apply to individual cards.
For more details on how profile and card limits interact, see the [card management guide](/guides/product/issue-cards/card-management#spend-limits).

 - [Profile Limits](https://docs.wise.com/api-reference/legacy/spend-limits/profile-limits.md): Schema: #/components/schemas/profile-limits
 - [Card Limits](https://docs.wise.com/api-reference/legacy/spend-limits/card-limits.md): Schema: #/components/schemas/card-limits
 - [GET /v4/spend/profiles/{profileId}/spend-limits](https://docs.wise.com/api-reference/legacy/spend-limits/spendlimitsprofileget.md): Retrieves the spend limits that are configured for a profile.
 - [PATCH /v4/spend/profiles/{profileId}/spend-limits](https://docs.wise.com/api-reference/legacy/spend-limits/spendlimitsprofileupdate.md): Update profile daily and monthly spend limits for `PURCHASE` or `ATM_WITHDRAWAL`. Both daily and monthly must be set.
 - [GET /v4/spend/profiles/{profileId}/cards/{cardToken}/spend-limits](https://docs.wise.com/api-reference/legacy/spend-limits/spendlimitscardget.md): Retrieves the spend limits that are configured for a card.
 - [PATCH /v4/spend/profiles/{profileId}/cards/{cardToken}/spend-limits](https://docs.wise.com/api-reference/legacy/spend-limits/spendlimitscardupdate.md): Create or update card transaction, daily, monthly or lifetime spend limits.
 - [DELETE /v4/spend/profiles/{profileId}/cards/{cardToken}/spend-limits/{granularity}](https://docs.wise.com/api-reference/legacy/spend-limits/spendlimitscarddelete.md): Delete card spend limits for a specific granularity.
 - [GET /v3/spend/profiles/{profileId}/spending-limits](https://docs.wise.com/api-reference/legacy/spend-limits/spendcontrolsprofilelimitsget.md): Retrieves the spending limits that are configured for a profile. This endpoint has been deprecated. Use [Retrieve profile limits](/api-reference/legacy/spend-limits/spendlimitsprofileget) instead.
